/*
	Featured Content Slider
	by: Chris Coyier
*/
*											{ margin: 0; padding: 0; }					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; }
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 1900px; margin: 0px auto; position: relative; min-height: 616px; z-index: 1;}

/*
	SLIDER
*/
.slider-wrap								{ width: 1900px; position: absolute; top: 85px; left: 0px; z-index: 1;}			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 0px 0 0px; }

.stripViewer								{ position: relative; overflow: hidden; width: 1900px; height: 616px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 1900px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ margin-right: 1px; }

#link-set 									{ position: relative; margin-left:705px; margin-top: -118px;}

#movers-row									{ margin: -62px 0 0 158px; }
#movers-row div								{ width: 158px; float: left;}
#movers-row div a.cross-link 				{ float: right; }

.cross-link 								{ display: block; width: 158px; position: relative; z-index:8; }

.active-thumb 								{ position: relative; top: -10px; left: 0px; no-repeat; z-index: 20; }






